Subject: Re: bug#78585: [PATCH] TeX-fold-verbs: improve macro recognition
From: Arash Esbati <[email-masked]>
To: "Paul D. Nelson" <[email-masked]>
Cc: [email-masked]
Date: Tue, 27 May 2025 10:52:21 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Paul,

"Paul D. Nelson" <[email-masked]> writes:

> I had in mind stuff like:
>
> (string-match "\\\\verb\\*\\_>" "\\verb*") ; t
> (string-match "\\\\verb\\*\\>" "\\verb*") ; nil
> (string-match "\\\\verb\\*\b" "\\verb*") ; nil
>
> (I'll confess that I am not too familiar with what sorts of verbatim
> macro names are out there, but figured ending on a symbol boundary would
> be relatively safe.)

Ah, yes, thanks, there are also starred versions.  I installed your
patch and therefore closing this report.  Thanks again for your
contribution.

Best, Arash